[Video]
DrawHouse=1
[Audio]
SoundFX=0
BGMusic=1
[File]
RecentMap=C:\Users\Admin\Desktop\DSM DLC RETHINKING\maps\srd\map_30.bin
RecentObj=C:\Users\Admin\Desktop\DSM DLC RETHINKING\missions\srd\scens003.bin
RecentSession=-1
[Misc]
RecentX=851
RecentY=377
MapMoveSpeed=20
RecentType=0
EditHouse=5
EditUnitType=3
EditBuildType=3
EditWallType=14
EditUnitHP=256
EditBuildHP=256
EditWallHP=256
EditUnitAngle=64
EditUnitAI=3
[Interface]
LanguageFile=Русский
WindowWidth=1024
WindowHeight=600
[Options]
Opt[0]=1
Opt[1]=1
Opt[2]=1
Opt[3]=1
Opt[4]=1
Opt[5]=1
Opt[6]=1
FormHouse=1
FormType=1
FormHP=1
FormAI=1
FormAngle=1
[Control]
MoveLeft=0
MoveUp=0
MoveRight=0
MoveDown=0
